id: activities_and_events_node_page
label: 'Activities and Events Node Page'
ui_limit: 'activities_and_events|*'
type: block
type_label: 'Block field'
entities:
  node: node
properties:
  block: 'views_block:news_sticker-block_3'
  use_block_title: true
  add_block_wrappers: false
